class CollectionNotFound(Exception):
    pass


class NonClosedPolygon(Exception):
    pass


class InvalidPolygon(Exception):
    pass


class NoPolygonsPassed(Exception):
    pass


class NoPointsPassed(Exception):
    pass


class InvalidVersion(Exception):
    pass
